## shine-on-common-settings 2024.1-2

=== debian/changelog ===
shine-on-common-settings (2024.1-2) unstable; urgency=medium

  * fix the root passwort problem

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 20 Dec 2024 01:12:23 +0100

shine-on-common-settings (2024.1-1) unstable; urgency=medium

  * packaging for 2024.1 release

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 15 Dec 2024 14:06:03 +0100

giants-common-settings (2023.2-1) unstable; urgency=medium

  * rework chroot-helper

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 06 Sep 2023 14:30:47 +0200

giants-common-settings (2023.1-4) unstable; urgency=medium

  * add chroot png icon

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 15 Aug 2023 14:24:51 +0200

giants-common-settings (2023.1-3) unstable; urgency=medium

  * change chrot-helper.desktop

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Aug 2023 13:44:47 +0200

giants-common-settings (2023.1-2) unstable; urgency=medium

  * add 1600x900 to grub resolutions

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Aug 2023 13:24:15 +0200

giants-common-settings (2023.1-1) unstable; urgency=medium

  * prepare release

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 10 Aug 2023 16:33:01 +0200

mow-common-settings (2022.1.2-2) unstable; urgency=medium

  * remove /etc/updatedb.conf

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 02 Apr 2023 18:10:03 +0200

mow-common-settings (2022.1.2-1) unstable; urgency=medium

  * remove snapper-rollback foo

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 20 Feb 2023 19:28:46 +0100

mow-common-settings (2022.1.1-22) unstable; urgency=medium

  * add hook for nala.conf auto_remove = false

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 30 Dec 2022 19:35:43 +0100

mow-common-settings (2022.1.1-21) unstable; urgency=medium

  * fix syspart detection in chroot-helper

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 24 Dec 2022 20:12:56 +0100

mow-common-settings (2022.1.1-20) unstable; urgency=medium

  * fix chroot-helper

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 23 Dec 2022 11:15:20 +0100

mow-common-settings (2022.1.1-19) unstable; urgency=medium

  * fix chroot-helper resolve

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 22 Dec 2022 21:25:51 +0100

mow-common-settings (2022.1.1-18) unstable; urgency=medium

  * fix chroot-helper.desktop

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 22 Dec 2022 20:35:00 +0100

mow-common-settings (2022.1.1-17) unstable; urgency=medium

  * fix chroot-helper.desktop

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 22 Dec 2022 20:00:15 +0100

mow-common-settings (2022.1.1-16) unstable; urgency=medium

  * fix chroot-helper

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 22 Dec 2022 16:47:40 +0100

mow-common-settings (2022.1.1-15) unstable; urgency=medium

  * hopefully fix calamares icon

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 22 Dec 2022 12:46:46 +0100

mow-common-settings (2022.1.1-14) unstable; urgency=medium

  * add chroot-helper

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 22 Dec 2022 09:59:01 +0100

mow-common-settings (2022.1.1-13) unstable; urgency=medium

  * remove firefox fix

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 17 Dec 2022 14:39:36 +0100

mow-common-settings (2022.1.1-12) unstable; urgency=medium

  * fix xdg-user-dirs

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 15 Dec 2022 12:49:53 +0100

mow-common-settings (2022.1.1-11) unstable; urgency=medium

  * fix xdg-user-dirs

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 15 Dec 2022 12:22:42 +0100

mow-common-settings (2022.1.1-10) unstable; urgency=medium

  * try to fix the user-dirs problem

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 15 Dec 2022 12:02:02 +0100

mow-common-settings (2022.1.1-9) unstable; urgency=medium

  * try to fix the user-dirs problem

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 15 Dec 2022 11:08:53 +0100

mow-common-settings (2022.1.1-8) unstable; urgency=medium

  * fix typo

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 14 Dec 2022 22:02:04 +0100

mow-common-settings (2022.1.1-7) unstable; urgency=medium

  * fix typo

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 14 Dec 2022 21:46:58 +0100

mow-common-settings (2022.1.1-6) unstable; urgency=medium

  * add firefox-hack

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 14 Dec 2022 21:15:49 +0100

mow-common-settings (2022.1.1-5) unstable; urgency=medium

  * hack calamares start

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 12 Dec 2022 19:48:05 +0100

mow-common-settings (2022.1.1-4) unstable; urgency=medium

  * fix typo in install script

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 12 Dec 2022 15:20:38 +0100

mow-common-settings (2022.1.1-3) unstable; urgency=medium

  * fix codename in grub-config

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 12 Dec 2022 10:12:35 +0100

mow-common-settings (2022.1.1-2) unstable; urgency=medium

  * add hidpi settings for plasma and sddm

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 10 Dec 2022 20:06:19 +0100

mow-common-settings (2022.1.1-1) unstable; urgency=medium

  * prepare Masters of War release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 10 Dec 2022 17:09:08 +0100

wintersky-common-settings (2022.1.0-3) unstable; urgency=medium

  * add snapper-gui policy for polkit-1

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 16 Oct 2022 19:32:30 +0200

wintersky-common-settings (2022.1.0-2) unstable; urgency=medium

  * add needed snapper packages and configs

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 16 Oct 2022 14:25:46 +0200

wintersky-common-settings (2021.3.0-1) unstable; urgency=medium

  * wintersky release

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 22 Dec 2021 14:25:00 +0100

wintersky-common-settings (2021.2.99-5) unstable; urgency=medium

  * add update-grub to postinst

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 15 Dec 2021 14:30:14 +0100

wintersky-common-settings (2021.2.99-4) unstable; urgency=medium

  * remuve the flavour from grub after installing


